[LiveryConfiguration]
//INI_OPTION_FO_ISIS = 0                // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_DISPLAY_OLD = 0             // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_FUEL_JETTISON = 1         // Usage: (Options 1/0) / 1 = Jettison nozzle visible 0 = no Jettison nozzle
//INI_OPTION_HOOKS = 0                 // Usage: (Options 1/0) / 1 = visible 0 = not visible
//INI_OPTION_WINGLET_LONG = 1         // Usage: (Options 1/0) / 1 = Long winglet enabled 0 = no winglet
//INI_OPTION_WINGLET_SHORT = 0         // Usage: (Options 1/0) / 1 = Short winglet enabled 0 = no winglet
//INI_OPTION_Wing_Taxi_Cam = 0         // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_LIGHT_LED_HID = 0         // Usage: (Options 1/0) / 1 = LED visible 0 = HID visible
//INI_OPTION_SATCOM = 1                 // Usage: (Options 1/0) 1 = visible
//INI_OPTION_ADF = 1                   // Usage: (Options 1/0) 1 = visible
//INI_OPTION_BATTERY_EXHAUST = 0         // Usage: (Options 1/0) / 1 = LION Battery installed 0 = Li ion
//INI_OPTION_LAV_VENT = 0             // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_NOSE_PROBE = 0             // Usage: (Options 1/0) / Note this is marked as AOA on the spreadsheet. 1= visible
//INI_OPTION_TAXI_CAM = 0             // Usage: (Options 1/0) / 1 = visible 0 = not visible
//INI_OPTION_VENT_BELLY_CAP = 1         // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_SUPP_COOLING_INLET = 0     // Usage: (Options 1/0) / 1 = visible (should only be visible if 3 or more are selected)
//INI_OPTION_SUPP_COOLING_3 = 0         // Usage: (Options 1/0) / 1 = visible
//INI_OPTION_SUPP_COOLING_4 = 0         // Usage: (Options 1/0) / 1 = visible (should only be visible if 3 selected)
//INI_OPTION_BRAKE_FANS = 1              // Usage: (Options 1/0) / 1 = visible
//INI_CABIN_LANGUAGE_PACK = 1           // Usage: (Options 0-9) / 0=ENG_AM 1=ENG_BR 2=GER 3=JAP 4=RUS 5=SPA 6=BRA 7=FRE 8=POR 9=ARA

